<!DOCTYPE html>
<html>
<head>
   <link rel="stylesheet" href='/static/style.css' />
</head>

<div class="container">
    <img src="/static/pink2.png" width="100%" height="400px">
    <div class="centered"><p class="titlebox">Beano's Blog</p></div>
</div>

<body>
<div>
<ul>
    <li><a href ="home">Home</a></li>

    <li class="dropdown">
        <a class="dropbtn">Projects</a>
        <div class="dropdown-content">
          <a href="projects-piet-mondrian">Recreating Piet Mondrian</a>
          <a href="projects-search-engine">A simple search engine</a>
          <a href="projects-ascii-spinners">ASCII spinners</a>
        </div>
    </li>
    <li class="dropdown">
        <a class="dropbtn">Technical Blog</a>
        <div class="dropdown-content">
          <a href="blog-creating-a-blog">Creating a blog</a>
          <a href="blog-creating-a-database">Creating a database</a>
        </div>
    </li>
    <li><a href ="analytics">Analytics</a></li>
    <li><a href ="search">Find a blog post!</a></li>
    <li style="float: right;"><a href="add-a-blog-post"> Add a Blog Post </a> </li>
    <li style="float: right;"><a href="create-blog-profile"> Join the Bean army! </a> </li>



</ul>
</div>

<h1 class="centerpost" style="top: 20px; left: 22%;">Welcome to Beano's Blog! I can tell you've <i>bean</i> here before!</h1>
<div class="centerpost" style="top: 40px; left: 20%;">
<p class="prompt" style="top: 40px; left: 25%; color: rgb(101, 127, 215) !important;
    text-shadow: -1.5px 0 white, 0 1.5px white, 1.5px 0 white, 0 -1.5px white;
    font-family: 'VT323', monospace;
    font-weight: bold;
    font-style: italic; font-size: 50px;">To start creating blogs, join the Bean Army by clicking the link on the menu bar.</p>
</div>
<div class="centerpost" style="top:40px;">
    <p class="searchformat" style="font-size: 30px; position: relative; left: 0; width: 920px"> Like this page? Give it a like, only takes a click! T&Cs apply <input style="font-size: 18px;" type="button" id="valueBtn" value="Press me!" onclick="incBtnValue()"/></p>
</div>

<script>
    var value = 0
    function incBtnValue() {
        value ++;
        document.getElementById('valueBtn').value = value;
    }
</script>


<!-- <form action="/my-handling-form-page" method="post">
  <div>
    <label for="name">Name:</label>
    <input type="text" id="name" name="user_name">
  </div>
  <div>
    <label for="mail">E-mail:</label>
    <input type="email" id="mail" name="user_mail">
  </div>
  <div>
    <label for="msg">Message:</label>
    <textarea id="msg" name="user_message"></textarea>
  </div>
</form> -->

</body>

</html>

